<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Invisible Woman</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Invisible-Woman-2019-4-of-5/digital-comic/794616</Web>
  <Volume>2019</Volume>
  <Summary>Lost in a foreign land, cut off from her friends and family, Susan Richards is on the hunt. When she learns the true secrets behind her former S.H.I.E.L.D. partner, what she finds out rocks her world and endangers millions!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794616], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
